<?php
$z[0]=Array("field","嘉祥石影雕,嘉祥石影雕介绍,嘉祥",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","嘉祥石影雕是济宁重点旅游商品开发项目，经过1600多年的发展到今天已成为一门高雅的艺术品。其不仅把园雕、浮雕的空间立体压为平面，还借助光影、点面的视觉效果，使平面图象幻化出多方位、多侧面、多层次的立体感。石影雕选用色泽墨黑光亮如镜的墨玉石材，用",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","嘉祥石影雕_嘉祥县特产嘉祥石影雕",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　嘉祥石影雕是重点旅游商品开发项目，经过1600多年的发展到今天已成为一门高雅的艺术品。其不仅把园雕、浮雕的空间立体压为平面，还借助光影、点面的视觉效果，使平面图象幻化出多方位、多侧面、多层次的立体感。石影雕选用色泽墨黑光亮如镜的墨玉石材，用合金钎钻全部人工敲打而成，做工非常之精美。使人物肖像栩栩如生，山水风景、名人字画形象逼真、惟妙惟肖，是收藏、馈赠之佳品。全国政协主席程思远参观后亲笔题词：“中华一绝、艺海明珠。”\n</p><p>　",554,1017);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040501S1B0-19502.gif",1019,1105);
$z[7][4]['name']="litpic";

?>